catalog:
  title: Pocketsphinx Adapter Configs (Pepper Plus Variant)

templates:
- freestyle
- base

variables:
  description: Configuration files for the pocketsphinx adapter.
  access: private

  repository: https://gitlab.ub.uni-bielefeld.de/pepper-robot-plus/pepper-speechrec.git
  branches:
  - master

  shell.command: |
    export prefix=${toolkit.dir}
    cd psConfig
    ./install_pocketsphinx_conf.sh
